#drupal

Drupal: Erneute Sicherheitslücke

Binnen weniger Wochen gibt es schon wieder eine hochkritische Sicherheitslücke bei Drupal. Die Sicherheitslücke CVE-2018-7602 ermöglicht es einem Angreifer beliebigen Code einzuschmuggeln und Zug um Zug die Website aus der Ferne zu übernehmen.

X
- Gib Deinen Standort ein -
- or -